{
  "strategy_name": "Heracles_2",
  "params": {
    "stoploss": {
      "stoploss": -1.0
    },
    "buy": {
      "buy_bb_lowerband": 1.04,
      "buy_bb_width": 0.03,
      "buy_crossed_indicator_shift": 2,
      "buy_div_max": 0.65,
      "buy_div_min": 0.52,
      "buy_indicator_shift": 17,
      "buy_max_min": 0.01
    },
    "sell": {},
    "protection": {},
    "roi": {
      "0": 0.22599999999999998,
      "39": 0.078,
      "61": 0.025,
      "148": 0
    },
    "trailing": {
      "trailing_stop": true,
      "trailing_stop_positive": 0.16,
      "trailing_stop_positive_offset": 0.20600000000000002,
      "trailing_only_offset_is_reached": true
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-03-31 20:36:56.362578+00:00"
}